Subject: Re: Command line mailing?

From: Rick Troth <[email-masked]>
Date: Thu, 18 Nov 1993 16:15:50 -0600 (CST)

> I would like to be able to do a 'sendfile report1.wpf [email-masked]' 
> where 'sendfile' would be a script that would invoke Pine and tell it 
> to mail to foo with an attachment that pine would mime encode. 
> but, thats just me.... 
 
	I have such a tool.   But it doesn't use Pine, 
so it doesn't exploit Pine's addressbooks.   But it could. 
I intend for my tool to rely on some other (as yet undetermined) 
program to "explode" lists and translate aliases.   If this 
other tool could use Pine's addressbooks,  so much the better! 
 
> /P 
 
-- 
Rick Troth <[email-masked]>, Rice University, Information Systems